.mklein {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; padding-right: 5px; padding-left: 5px; font-weight: normal}
.titelspezial {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; height: 18px; padding-right: 3px; padding-left: 3px}
.inhalt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; line-height: 15px; padding-top: 5px}

#at_monschau_im_schnee h4 {
	font-size:	12px;
	}

#at_monschau_im_schnee h5 {
	background-color:			#FBC219;
	padding:							1px 4px;
	font-size:						12px;
	border-top:						1px solid #FFE189;
	border-bottom:				1px solid #D8A202;
	margin:								10px 0 0 0;
	}

.strong {font-weight: bold;}

.umenue1 {
	display : block;
	position : relative;
	font-size: 12px;
	width: 193px;
	
	padding-top: 3px;
	padding-bottom: 2px;
	background-color : #FFCC33;
	border-bottom : 1px solid #ffffff;
	border-right : 1px solid #ffffff;
	border-left : 1px solid #ffffff;
	float: left;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #00000;

	
	
        
        
}
.umenue1 a {  text-decoration: none; color: #000000}
.umenue1:hover {  background-color: #FFE189; }

.umenue2 {
	display : block;
	position : relative;
	font-size: 12px;
	width: 193px;

	padding-top: 3px;
	background-color : #FF9933;
	border-bottom : 1px solid #ffffff;
	border-right : 1px solid #ffffff;
	border-left : 1px solid #ffffff;
	float: left;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #00000;
; padding-bottom: 2px
}
.umenue2 a {  text-decoration: none; color: #000000}
.umenue2:hover {  background-color: #FFC489;}

.umenue3 {
	display : block;
	position : relative;
	font-size: 12px;
	width: 193px;

	padding-top: 3px;
	background-color : #CC9999;
	border-bottom : 1px solid #ffffff;
	border-right : 1px solid #ffffff;
	border-left : 1px solid #ffffff;
	float: left;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #00000;
; padding-bottom: 2px
}
.umenue3 a {  text-decoration: none; color: #000000}
.umenue3:hover {  background-color: #E1C4C4; }

.umenue4 {
	display : block;
	position : relative;
	font-size: 12px;
	width: 193px;

	padding-top: 3px;
	background-color : #99CC99;
	border-bottom : 1px solid #ffffff;
	border-right : 1px solid #ffffff;
	border-left : 1px solid #ffffff;
	float: left;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #00000;
; padding-bottom: 2px
}
.umenue4 a {  text-decoration: none; color: #000000}
.umenue4:hover {  background-color: #C4E1C4; }

.textspezial {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; padding-right: 3px; padding-left: 3px}
.textspezial a {  text-decoration: none; color: #000000}

.mehr a:hover {  background-color: #ffffff; }
input {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color: #000000; background: #FFFFFF}

.formsuche {  background-color: #FFFCEF; width: 125px}
.mehr {  }
.location {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; padding-left: 10px}
.location a {  text-decoration: none;  }
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #000000; text-decoration: none; padding-left: 5px}
.texttop {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px}
.texttop a {  text-decoration: none; color: #000000}
.bildrand {  border: #FFFFFF solid; border-width: 0px 1px}
.ufeldt1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #CC9900; padding-left: 5px; padding-top: 3px; padding-right: 5px; padding-bottom: 3px; border-color: black black #996600; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.ufeldinhalt {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border-style: none}
.ufeldinhalt a {  text-decoration: none; color: #000000}.ufeldt2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #CC6633; padding-left: 5px; padding-top: 3px; padding-right: 5px; padding-bottom: 3px; border-color: black black #9A481F; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.ufeldt3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #996666; padding-left: 5px; padding-top: 3px; padding-right: 5px; padding-bottom: 3px; border-color: black black #714949; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.ufeldt4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #669966; padding-left: 5px; padding-top: 3px; padding-right: 5px; padding-bottom: 3px; border-color: black black #3C5E3C; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.ufeldt5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #669999; padding-left: 5px; padding-top: 3px; padding-right: 5px; padding-bottom: 3px; border-color: black black #4D7373; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.mehrhome { padding-bottom: 5px; padding-left: 5px; padding-top: 5px; padding-right: 5px }
.mehrhome a:hover {  background-color: #ffffff; }
.titel1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #CC9900}
.inhalttab { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; line-height: 15px; padding-top: 5px }
.inhalttab a {  text-decoration: none; color: #000000}
.bilderrahmenr {  background-color: #E1C4C4; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border: 1px #CC9999 solid}
.bilderrahmenl {  background-color: #B6E4B6; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border: 1px #99CC99 solid}
.bilderrahmen {  background-color: #FFE189; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border: 1px #FFCC33 solid}
.titel2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #CC6633}
.titel3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #996666}
.titel4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #669966}
.menuklein1 {


	font-size: 11px;
	width: 167px;

	padding-top: 2px;
	padding-bottom: 2px;
	
	float: left;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #00000;
} 
.menuklein1 a {  text-decoration: none; color: #000000}
.menuklein1:hover {  background-color: #FFE189; }

.menuklein2 {


	font-size: 11px;
	width: 167px;

	padding-top: 2px;
	padding-bottom: 2px;
	
	float: left;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #00000;
} 
.menuklein2 a {  text-decoration: none; color: #000000}
.menuklein2:hover {  background-color: #FFC489; }

.menuklein3 {


	font-size: 11px;
	width: 167px;

	padding-top: 2px;
	padding-bottom: 2px;
	
	float: left;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #00000;
} 
.menuklein3 a {  text-decoration: none; color: #000000}
.menuklein3:hover {  background-color: #E1C4C4; }

.menuklein4 {


	font-size: 11px;
	width: 167px;

	padding-top: 2px;
	padding-bottom: 2px;
	
	float: left;
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #00000;
} 
.menuklein4 a {  text-decoration: none; color: #000000}
.menuklein4:hover {  background-color: #C4E1C4; }

.nospam {
    display: block;
    line-height: 0;
    font-size: 0;
    width: 1px;
    height: 1px;
    background: #F6AB60;
    border-color: #F6AB60;
    display: none;
}